RubyGems Navigation menu

Reverse dependencies for carmen 1.1.3

carmen-rails 1.0.1

Provides country_select and subregion_select form helpers.

1,122,112 下載

spree_core 3.7.3

The bare bones necessary for Spree.

1,004,201 下載

solidus_core 2.9.0

Essential models, mailers, and classes for the Solidus e-commerce project.

315,187 下載

safai 0.0.28

A simple hello world gem

44,208 下載

nimbleshop_core 0.0.23

Provides core e-commerce support to nimbleShop

43,913 下載

booker_ruby 3.3.8

Ruby client for the Booker API - https://developers.booker.com

38,991 下載

pyk 0.3.2

Standard library of commonly reused functions across all Pykih Projects.

38,857 下載

formulate 0.1.0

Rails form builder with flexible markup and styles.

21,857 下載

booker_api 0.0.28

Ruby client for the Booker v4 API - http://apidoc.booker.com

15,142 下載

gaku_core 0.3.0

Core functionality for GAKU Engine. See https://github.com/GAKUEngine/gaku

14,756 下載

carmen-iso-4217 0.0.3

Adds ISO 4217 currency names to Carmen::Country

12,414 下載

solidus_active_shipping 1.0.0

Provide shipping rates and tracking for Active Merchant carriers

6,207 下載

carmen-demonyms 0.0.2

Add demonyms to Carmen::Country

5,528 下載

physical 0.4.1

A package with boxes and items

4,813 下載

fe 1.0.0

A rails engine that facilitates question/answer stuff

4,272 下載

submodel 0.2.0

Submodel maps ActiveRecord columns to ActiveModel models.

3,017 下載

local_postal 0.1.1

Provides localized formating for postal addresses.

2,790 下載

solidus_core_devise_token_auth 2.8.0.alpha.14

Essential models, mailers, and classes for the Solidus e-commerce project (devise_token...

2,256 下載

sapna_gale_test_core 1.0.0

Essential models, mailers, and classes for the Sapna gale test e-commerce project.

1,938 下載

mr_common 2.0.0

Mreach Common Utils

1,868 下載

regions 0.0.1

Pre-built Rails model with all Regions from Carmen.

873 下載

carmen-regions 0.0.2

Add regions to Carmen::Country

820 下載

總下載次數 4,414,148

這個版本 6,900

Gemfile:
= 複製 已複製

安裝:
=

Licenses:

Ruby 版本需求: >= 0

RubyGems 版本需求: >= 1.3.6

相關連結: